python-2.7

3
Antworten

Fehler beim Installieren von scrapy in virtualenv mit pip

pip install scrapy Downloading/unpacking scrapy Downloading Scrapy-0.24.2-py2-none-any.whl (502kB): 502kB downloaded Downloading/unpacking pyOpenSSL (from scrapy) Downloading pyOpenSSL-0.14.tar.gz (128kB): 128kB downloaded Running setup.py...
19.07.2014, 02:26
3
Antworten

Installiere uwsgi 1.2.5 über pip

Willkommen, Momentan versuche ich das neueste uwsgi auf meinem VPS (Ubuntu 11.10) zu installieren, basierend auf Anweisungen von der Seite Link pip install uwsgi Während der Kompilierung sehe ich einige Fehler: ... [gcc -pthread] spo...
30.08.2012, 20:32
9
Antworten

Ich starte 'sudo apt-get remove python2.7', kann ich jetzt mein Ubuntu wiederherstellen?

Ich wollte python2.7-Interpreter am 12.04 entfernen und neu installieren Aber als ich sudo apt-get remove python2.7 machte, fing das verrückte Terminal an, alles zu entfernen !!! Irgendeine Idee, wie ich alles wiederherstellen kann, was ic...
13.09.2012, 08:05
2
Antworten

Wie kann ich Python 2.7 nach der Installation von Python 3.3 entfernen?

Ich habe Python 3.3 unter Ubuntu 12.10 erfolgreich installiert. Da ich nicht mehrere Versionen von Python benötige, möchte ich das vorhandene Python 2.7 entfernen. Wenn ich das versuche, benutze sudo apt-get remove python2.7 Ubuntu warnt mi...
01.07.2013, 15:42
4
Antworten

Problem beim Installieren von Python-Dev

Ich habe Probleme bei der Installation von python-dev . Alles begann, als ich versuchte, ein anderes Python-Paket zu installieren, und bekam den Fehler: SystemError: Cannot compile 'Python.h'. Perhaps you need to install python-dev. Ich...
29.03.2013, 18:16
6
Antworten

pip wird nicht ausgeführt. wirft stattdessen Fehler

Ich habe Probleme, wenn ich pip mit irgendwelchen Argumenten oder Flags starte. Ich habe versucht, apt-get install --reinstall python-pip zu machen, aber es hilft nicht und ich weiß nicht, wie ich das beheben kann. Version von Ubuntu...
14.12.2014, 20:22
5
Antworten

Wie wechsle ich zurück zu python2, nachdem Anaconda python3 als Standard festgelegt hat?

Vor kurzem habe ich Anaconda3-2.5.0-Linux-x86_64.sh auf meinem 15.04 installiert und bin damit fertig geworden! :~$ python --version Python 3.5.1 :: Anaconda 2.5.0 (64-bit) :~$ python2 --version Python 2.7.9 :~$ python3 --version Python 3....
20.03.2016, 10:05
1
Antwort

Alsa Probleme mit Python2.7- Slave kann nicht geöffnet werden

Ich benutze Pythons Modul pyaudio, um Sound zu verarbeiten, aber ALSA kehrt zurück: ALSA lib pcm_dsnoop.c:618:(snd_pcm_dsnoop_open) unable to open slave ALSA lib pcm_dmix.c:1022:(snd_pcm_dmix_open) unable to open slave ALSA lib pcm.c:2239:(s...
12.04.2015, 21:38
2
Antworten

Wie installiere ich Python 3.5.2? [Duplikat]

Es ist das erste Mal, dass ich Ubuntu benutze, also weiß ich nicht, wie ich es sehr gut gebrauchen kann ... Wie kann ich Python 3.5.2 installieren? Es hat bereits die Version 2.7.12. Meine Ubuntu-Version ist Ubuntu 16.04 LTS (Desktop).     
13.07.2016, 13:39
3
Antworten

Schwerwiegender Python-Fehler: Py_Initialize: Kann die Gebietsschema-Codierung nicht abrufen ... SyntaxError: Ungültige Syntax Aborted (Core Dumped)

Ich habe Anaconda installiert, indem ich das ausgeführt habe bash Anaconda-2.2.0-Linux-x86_64.sh Befehl auf meinem Ubuntu 14.04 System, das erfolgreich installiert wurde, nach dem ich aufgefordert wurde, meine neue /home/username/anaconda/...
23.06.2015, 17:31